\label{sec:sponsorlogos}
% Ok, as that page here is really special, lets make it look special. It
% gets an own pagestyle and also uses more space than any other page!
\thispagestyle{empty}
\onecolumn

\voffset-15mm

\addcontentsline{toc}{chapter}{Sponsors: Thank You!}
\begin{center}
\huge{\textsc{Last but not least:}}
\huge{\textsc{Thank you all for making it possible...}}
\end{center}

\enlargethispage{7em}


\includegraphics{images/logos/sponsors.png}
%\includegraphics{images/logos/sponsors.pdf}
\twocolumn

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
